RubyGems Navigation menu

a9s_swift 0.2.1

anynines.com swift service utility library for simplifying app acces to the a9s swift service.

Gemfile
          gem 'a9s_swift', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install a9s_swift
  
  
  
  
  
  
  

Authors:

  • Julian Weber

Owners:

Licenses:

  • MIT

Total downloads 3,084

For this version 188

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - October 30, 2014 (10.5 KB)
  2. 0.2.0 - August 28, 2014 (10.5 KB)
  3. 0.1.4 - July 14, 2014 (10 KB)
  4. 0.1.3 - April 11, 2014 (10 KB)
  5. 0.1.2 - April 8, 2014 (10 KB)
Show all versions (7 total)